server {
    listen 80;

    server_name test.5itv.xin;
    root /share/;
    index index.html /_h5ai/public/index.php;        
    location ~ \.php$ {
        include snippets/fastcgi-php.conf;
        fastcgi_pass unix:/run/php/php7.0-fpm.sock;
    }
}
